﻿body{-webkit-filter: grayscale(100%);}
body,div,ul,form,img,ol,table,p,dl,h1,h2,h3,h4,h5,h6,h7,input,select,textare{border:0; margin:0; padding:0;}
body,div,ul,ol,li,table,th,td,h1,h2,h3,h4,h5,h6,h7,dt,dd,p,input,select,textare{color:#333; font-size:14px; font-family:"Microsoft YaHei";}
a:link{color:#333; text-decoration:none; }
a:visited{color:#333; text-decoration:none;}
a:hover{color:#0047d6; text-decoration:none;}
a:active{color:#333; text-decoration:none;}
ul,ol{list-style-type:none;}
h1,h2,h3,h4,h5,h6,h7{font-weight:100;}
input:focus,a:focus{outline:none;}
div,table{margin:0 auto;}

.top{position:relative; background:url(../images/line9.gif) repeat-x;}
.nav {width:1080px; height:52px;}
.nav li {float:left; line-height:52px; border-right:#084cbe solid 1px;}
.nav li:hover{background:#236fd0;}
.nav li:first-child{ border-left:#084cbe solid 1px;}
.nav li a{color:#fff; padding:0 25px; display:block; font-size:18px;}
.nav li a span{display:block; float:left; -webkit-transition: -webkit-transform 2s ease-out; -moz-transition: -moz-transform 2s ease-out; -o-transition: -o-transform 2s ease-out; -ms-transition: -ms-transform 2s ease-out;}
.nav li a:hover span{-webkit-transform: rotateZ(360deg); -moz-transform: rotateZ(360deg); -o-transform: rotateZ(360deg); -ms-transform: rotateZ(360deg); transform: rotateZ(360deg);}
.subs { position:absolute; left:0; top:52px; width:100%; z-index:9999;  background:#236fd0; padding:10px 0; display:none;}
.subs ul.pubul{width:1080px; margin:0 auto;}
.subs ul.pubul ul.pubul li{line-height:36px;}
.subs ul.pubul li a{color:#fff; font-size:16px; padding:5px 15px 7px 15px;}
.subs ul.pubul li a:hover{background:#0040a4; padding:5px 15px 7px 15px;}
.subs1 li{float:left;}
.subs2 li{text-align:right; padding-right:100px;}
.subs3 li{padding-left:220px;}

.sub-content{width:1060px; height:190px;}
.title99{background:#fff; height:40px; margin-top:7px;}
.title99 b{line-height:35px; padding:0 6px 0 15px; font-style:normal; display:block; float:left; font-size:16px; font-weight:100;}
.width20{margin-right:8px;}
.menu91{background:#e8f3fa; width:280px; overflow:hidden; height:128px; padding-top:5px;}
.menu91 ul{width:290px;}
.menu91 li{float:left; width:144px;}
.menu91 li a{padding:0 0 0 40px; display:block; line-height:36px;}
.menu92{width:280px; overflow:hidden;}
.menu92 ul{width:290px;}
.menu92 li{float:left; width:144px; background:url(../images/bg01.gif) no-repeat left 7px; padding-top:7px;}
.menu92 li:hover{background:url(../images/bg02.gif) no-repeat left 7px;}
.menu92 li a{padding:0 0 0 40px; display:block; line-height:38px;}
.menu92 li a:hover{color:#fff;}
.menu93{width:136px; height:45px;}
.menu93 li{width:136px; background:url(../images/bg01.gif) no-repeat left 7px; padding-top:7px;}
.menu93 li:hover{background:url(../images/bg02.gif) no-repeat left 7px;}
.menu93 li a{padding:0 0 0 31px; display:block; line-height:36px; font-size:12px;}
.menu93 li a:hover{color:#fff;}

.icon1{background:url(../images/icon1.png) no-repeat left center; width:32px; height:52px;}
.icon2{background:url(../images/icon2.png) no-repeat left center; width:34px; height:52px;}
.icon3{background:url(../images/icon3.png) no-repeat left center; width:34px; height:52px;}
.icon4{background:url(../images/icon4.png) no-repeat left center; width:34px; height:52px;}
.icon5{background:url(../images/icon5.png) no-repeat left center; width:40px; height:52px;}
.icon6{background:url(../images/icon6.png) no-repeat left center; width:34px; height:52px;}
.icon7{background:url(../images/icon10.png) no-repeat left center; width:34px; height:52px;}
.header{width:1080px; height:200px;}
.logo{padding-top:40px; float:left;}
.search{float:right; padding-top:70px;}
.i1{background:#fff; border:#0959d5 solid 1px; width:180px; height:34px; padding:0 10px;}
.i2{background: url(../images/icon7.png) no-repeat 12px center #0959d5; height:36px; color:#fff; width:78px; padding-left:24px;}
.i3{background: #0959d5; height:36px; color:#fff; width:78px; text-align:center;}
.container{background:#fff; padding:10px; width:1060px;}
.listContent{background:#fafafa; border:#fff solid 10px; width:1060px;}
.listContent1{background: url(../images/bg8.jpg) no-repeat; border:#fff solid 10px; width:1060px;}
.clear{clear:both; height:0; overflow:hidden;}
.left{float:left;}
.right{float:right;}
.width1{width:720px;}
.width2{width:320px;}
.width3{width:280px; margin-right:20px;}
.width4{width:420px; overflow:hidden;}
.width5{width:499px; border-right:#e9e9e9 solid 1px;}
.width6{width:560px; border-left:#e9e9e9 solid 1px; margin-left:-1px;}
.width7{width:570px;}
.width8{width:475px;}
.width9{width:320px; overflow:hidden;}
.width10{width:605px;}
.width11{width:425px;}
.width12{width:615px;}
.width13{width:415px; padding-right:10px;}
.width14{width:340px; overflow:hidden;}
.width15{width:700px; overflow:hidden;}
.width16{width:520px;}
.width17{width:760px;}
.width18{width:280px;}
.spacer{margin-top:10px;}
.spacer1{margin-top:20px;}
.spacer2{margin-top:15px;}
.spacer3{margin-right:20px; padding-top:15px;}
.spacer4{padding-top:15px;}
.spacer5{margin-right:20px;}
.index_focus{position: relative; margin:0 auto; overflow:hidden;}
.index_focus .bd ul{position: relative;}
.index_focus .bd li{display:none; position:absolute; left:0; top:0;}
.index_focus_post{z-index:10;}
.index_focus .pic{height:auto; display:block;}
.index_focus .pic:hover{text-decoration:none;}
.index_focus .slide_nav{position:absolute; right:10px; bottom:0;}
.index_focus_info{position:absolute; }
.index_focus_info h3{display:none; display: block; opacity: 1; line-height:45px; padding-left:10px;}
.fo-g1{ width:570px; height:425px;}
.fo-g2{ width:570px; height:380px;}
.fo-g3{ width:520px; height:300px;}
.fo-g4{ width:1060px; height:240px;}
.fo-i1{bottom:-45px; width:570px; height:45px; background:#f5f5f5;}
.fo-i2{bottom:0; width:570px; height:45px; background:url(../images/dot2.png) repeat;}
.fo-i2 h3{color:#fff;}
.fo-n1 a{cursor:pointer; float:left; font-family:arial; color:#888; padding: 6px 2px; font-size:28px;}
.index_focus .fo-n1 li:hover,.index_focus .fo-n1 .on{color:#cb0000;}
.fo-n2 a{cursor:pointer; float:left; font-family:arial; color:#fff; padding: 6px 2px; font-size:28px;}
.index_focus .fo-n2 li:hover,.index_focus .fo-n2 .on{color:#cb0000;}
.imgw1 img{width:570px; height:380px;}
.imgw2 img{width:520px; height:300px;}
.imgw3 img{width:1060px; height:240px;}

.n-content{width:475px;  overflow:hidden;}
.slist,.slist1,.slist2,.slist3{width:2000px;}
.slist4{width:10000px;}
.top-line{background:#f5f5f5; padding:12px 15px 0 15px; height:88px;}
.top-line a{height:80px; overflow:hidden; display:block;}
.top-line h1{line-height:28px; color:#cb0000; font-size:18px;}
.top-line h2{color:#888; font-size:12px; line-height:20px;}
.top-line a:hover h1{color:#002a7e;}
.n-title{height:36px;}
.n-title h1{font-size:18px; line-height:36px; color:#002a7e;}
.n-title li{float:left; cursor:pointer; line-height:36px; color:#555; padding:0 16px; font-size:18px; background:url(../images/line.gif) no-repeat left center;}
.n-title li:first-child{background:none; padding-left:0;}
.n-title li.cur{color:#002a7e;}
.n-list{float:left; width:475px;}
.n-list li{line-height:28px;}
.n-list li font{float:right; color:#888; font-size:12px;}
.o-list{height:84px; overflow:hidden;}
.o-list li{line-height:28px; background:url(../images/dot.png) no-repeat left center; padding-left:13px;}
.o-list li font{float:right; color:#888; font-size:12px;}
.x-list{}
.x-list li{line-height:37px; border-bottom:#f2f2f2 solid 1px;}
.x-list li font{float:right; color:#888; font-size:12px;}
.x-list li:last-child{border-bottom:0;}

.g1{height:192px;}
.g2{height:153px;}
.g3{height:125px;}
.g4{height:112px;}
.g5{height:41px;}
.g6{height:97px;}
.g7{height:182px;}
.g8{height:205px;}
.g9{height:198px;}
.g02{height:143px;}
.w1{width:320px; overflow:hidden;}

.lm-title{background:#107fce; height:45px;}
.lm-title h1{font-size:20px; color:#fff; line-height:45px; position:relative; padding-left:36px;}
.lm-title h1 b{position:absolute; left:8px; top:7px;}
.lm-title h1 span{position:absolute; right:10px; top:13px; line-height:0;}
.pub-title{background:url(../images/line1.gif) repeat-x; height:40px;}
.pub-title b{border-top:#107fce solid 2px; line-height:35px; padding:0 6px 0 2px; font-style:normal; display:block; float:left; font-size:16px; font-weight:100;}
.pub-title li{float:left; cursor:pointer; line-height:38px; padding:0 10px; font-size:16px; background:url(../images/line.gif) no-repeat left center; cursor:pointer;}
.pub-title li:first-child{background:none; padding-left:0;}
.pub-title li.cur{color:#002a7e; border-top:#107fce solid 2px; height:38px; line-height:34px;}

.pub1-title{background:url(../images/line1.gif) repeat-x; height:40px;}
.pub1-title b{border-top:#127dcb solid 2px; line-height:35px; padding:0 6px 0 2px; font-style:normal; display:block; float:left; font-size:16px; font-weight:100;}
.pub1-title ul{float:right;}
.pub1-title li{float:left; cursor:pointer; line-height:38px; padding:0 10px; background:url(../images/line2.gif) no-repeat left center; font-size:12px; cursor:pointer;}
.pub1-title li:first-child{background:none; padding-left:0;}
.pub1-title li.cur{color:#003ea7;}

.pub2-title{background:#fafafa; height:40px;}
.pub2-title b{line-height:40px; font-style:normal; display:block; float:left; font-size:18px; font-weight:100; background:url(../images/line4.gif) no-repeat left center; padding-left:15px; color:#003ea7;}
.pub2-title b a{color:#003ea7;}
.pub2-title ul{float:right;}
.pub2-title li{float:left; cursor:pointer; line-height:40px; padding:0 8px; background:url(../images/line2.gif) no-repeat left center; cursor:pointer;}
.pub2-title li:first-child{background:none; padding-left:0;}
.pub2-title li.cur{color:#003ea7;}

.pub3-title{background:url(../images/line5.gif) repeat-x #fafafa; height:40px;}
.pub3-title b{border-top:#094dbf solid 2px; line-height:35px; padding:0 6px 0 2px; font-style:normal; display:block; float:left; font-size:16px; font-weight:100;}
.pub3-title li{float:left; cursor:pointer; line-height:38px; padding:0 15px; font-size:16px; background:url(../images/line.gif) no-repeat left center; cursor:pointer;}
.pub3-title li:first-child{background:none;}
.pub3-title li.cur{color:#094dbf; border-top:#127dcb solid 2px; height:38px; line-height:34px;}

.pub4-title{background:url(../images/line6.gif) no-repeat left 6px; height:32px; padding-left:18px; cursor:pointer;}
.pub4-title b{line-height:28px; font-size:16px; color:#094dbf; font-weight:100;}
.pub4-title li{float:left; line-height:28px; font-size:16px; padding:0 15px; background:url(../images/line.gif) no-repeat left center;}
.pub4-title li:first-child{background:none; padding-left:0;}
.pub4-title li.cur{color:#094dbf;}

.pub-list{float:left; width:420px;}
.pub-list li{line-height:28px; background:url(../images/dot.png) no-repeat left center; padding-left:13px;}
.pub-list li font{float:right; color:#888; font-size:12px; padding-right:3px;}

.pub1-list{}
.pub1-list li{line-height:28px; background:url(../images/dot.png) no-repeat left center; padding-left:13px;}
.pub1-list li font{float:right; color:#888; font-size:12px;}

.pub2-list{float:left; width:305px; background:#fafafa; padding-left:15px;}
.pub2-list li{line-height:28px; background:url(../images/dot.png) no-repeat left center; padding-left:13px;}

.pub3-list{float:left; width:340px;}
.pub3-list li{line-height:28px; background:url(../images/dot.png) no-repeat left center; padding-left:13px;}
.pub3-list li font{float:right; color:#888; font-size:12px; padding-right:3px;}

.view{height:112px; position:relative; padding-left:176px;}
.view span{position:absolute; left:0; top:0; width:166px; height:104px; overflow:hidden;}
.view span img{-moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; width:166px; height:104px;}
.view h2{height:49px; line-height:22px; overflow:hidden;}
.view h5{color:#888; font-size:12px; line-height:18px;}
.view:hover img{-moz-transform: scale(1.04, 1.04); -ms-transform: scale(1.04, 1.04); -webkit-transform: scale(1.04, 1.04); transform: scale(1.04, 1.04);}
.view:hover h2{color:#003ea7;}

.button0{height:62px;}
.button0 li{float:left; width:109px;}
.button0 li:last-child{width:102px;}
.button0 li a{width:62px; height:48px; line-height:48px; display:block; float:left; position:relative; padding-left:40px; color:#fff;}
.button0 li a span{position:absolute; left:5px; top:9px;}

.button1{height:80px;}
.button1 li{float:left; width:155px; line-height:60px; text-align:center; background:#4ea9ef;}
.button1 li:last-child{float:right;}
.button1 li:hover{background:#0b82dd;}
.button1 li a{color:#fff; display:block; font-size:18px;}

.phone1{background:#efefef; padding-top:10px; height:38px; border-bottom:#e5e3e4 solid 1px; position:relative; padding-left:50px; line-height:32px; font-size:16px;}
.phone1 span{position:absolute; left:13px; top:10px;}
.phone1 font{font-size:18px;}
.phone2{background:#efefef; padding-top:10px; height:60px; position:relative; padding-left:50px; line-height:32px; font-size:16px;}
.phone2 span{position:absolute; left:13px; top:10px;}
.phone2 font{font-size:18px; line-height:18px; display:block}

.scene{background:url(../images/cjbg.jpg) no-repeat; height:137px;}
.scene h1{text-align:center; line-height:46px; font-size:18px; font-weight:bold;}
.scene ul{padding-left:10px;}
.scene li{float:left; width:90px;}
.scene li:last-child{width:83px;}
.scene li a{color:#fff; padding-top:10px; color:#fff; text-align:center; display:block; width:83px;  height:74px;}
.scene li a span{display:block; height:42px;}
.scene li a font{display:block; line-height:25px;}

.scene1{background:url(../images/cjbg1.jpg) no-repeat; height:160px;}
.scene1 h1{text-align:center; line-height:56px; font-size:18px; font-weight:bold;}
.scene1 ul{padding-left:23px;}
.scene1 li{float:left; width:96px;}
.scene1 li:last-child{width:83px;}
.scene1 li a{color:#fff; padding-top:10px; color:#fff; text-align:center; display:block; width:83px;  height:74px;}
.scene1 li a span{display:block; height:42px;}
.scene1 li a font{display:block; line-height:25px;}

.menu1{background:#e8f3fa; width:280px; overflow:hidden; height:111px; padding-top:5px;}
.menu1 ul{width:290px;}
.menu1 li{float:left; width:144px;}
.menu1 li a{padding:0 0 0 40px; display:block; line-height:36px;}
.menu2{width:280px; overflow:hidden; height:315px;}
.menu2 ul{width:290px;}
.menu2 li{float:left; width:144px; background:url(../images/bg01.gif) no-repeat left 7px; padding-top:7px;}
.menu2 li:hover{background:url(../images/bg02.gif) no-repeat left 7px;}
.menu2 li a{padding:0 0 0 40px; display:block; line-height:38px;}
.menu2 li a:hover{color:#fff;}
.menu3{width:280px; overflow:hidden; height:45px;}
.menu3 ul{width:290px;}
.menu3 li{float:left; width:144px; background:url(../images/bg01.gif) no-repeat left 7px; padding-top:7px;}
.menu3 li:hover{background:url(../images/bg02.gif) no-repeat left 7px;}
.menu3 li a{padding:0 0 0 31px; display:block; line-height:36px; font-size:12px;}
.menu3 li a:hover{color:#fff;}
.menu4{width:280px; overflow:hidden; height:164px;}
.menu4 ul{width:290px;}
.menu4 li{float:left; width:144px; padding-top:8px;}
.menu4 li a{padding:0 0 0 50px; display:block; line-height:45px; width:86px;}
.menu4 li a:hover{color:#fff;}
.menu5{width:320px;}
.menu5 ul{width:340px;}
.menu5 li{float:left; width:165px; padding-bottom:8px;}
.menu5 li a{display:block; line-height:36px; width:155px; background:#efefef; text-align:center;}
.menu5 li a:hover{color:#fff; background:#32c2f2;}

.scroll-img{background:url(../images/bg03.gif) no-repeat; height:80px;}
.scroll_l{float:left; width:33px; padding:28px 0 0 5px;}
.scroll_r{float:right; width:24px; padding:28px 5px 0 0;}
.carousel-list{width:10000000px; z-index:1;}
.carousel-list li{float:left; text-align:center; width:246px;}
#List1_1{float:left;}
#List2_1{float:left;}

.link{background:#f1f1f1; border-top:#d8d8d8 solid 1px; margin-top:20px; -webkit-box-shadow:0 5px 4px #949494;　-moz-box-shadow:0 5px 4px #949494; box-shadow:0 5px 4px #949494;}
.lncontent{width:1080px; overflow:hidden}
.ln-title{height:50px; padding-top:15px;}
.ln-title li{float:left; cursor:pointer; line-height:36px; width:238px; text-align:center; font-size:16px; cursor:pointer; color:#fff; background:#107fce; border-right:#1796f1 solid 1px;}
.ln-title li.cur{background: url(../images/idot.png) no-repeat 140px center #107fce; color:#fff;}
.ln-title li:last-child{border-right:0; width:182px;}
.ln-title li:first-child{width:180px;}
.ln-title li.active{background:#0959d5;}

.ln-con{float:left; width:1080px; padding-bottom:20px;}
.ln-con li{line-height:28px; width:132px; float:left; text-align:center}
.ln-con1{float:left; width:1080px; padding-bottom:20px;}
.ln-con1 li{line-height:28px; width:176px; float:left;}
.ln-con2{float:left; width:1080px; padding-bottom:20px;}
.ln-con2 li{line-height:28px; width:269px; float:left;}
.ln-con2 h2{line-height:32px; padding-top:5px; font-weight:bold; clear:both;}
.ln-con2 h3{line-height:28px; color:#003ea7; clear:both;}


.dh-con{padding:0 20px 20px 20px;}
.dh-con li{line-height:28px; width:140px; float:left; padding-left:5px;}
.dh-con li a{padding:3px 5px; color:#003ea7;}
.dh-con li a:hover{background:#32c2f2; color:#fff;}
.dh-con h2{line-height:42px; margin:15px 0 10px 0; clear:both; background:#f1f1f1; font-size:16px; padding-left:10px;}
.dh-con h3{line-height:32px; clear:both; padding-left:5px;}
.dh-con h3 a{padding:3px 5px; color:#003ea7;}
.dh-con h3 a:hover{background:#32c2f2; color:#fff;}
.dh-con ul.uldh{}
.dh-con ul.uldh li{padding-left:5px;}
.dh-con ul.uldh li a{color:#333;}
.dh-con ul.uldh  li a:hover{background:#32c2f2; color:#fff;}

.i01{width:278px; height:38px; border:#ccc solid 1px;}
.i02{width:58px; height:26px; border:#ccc solid 1px;}
.i03{width:111px; height:24px; border:#ccc solid 1px; padding:0 5px;}
.i04{background:#107fce; color:#fff; height:26px; border:0; width:46px;}
.i05{width:170px; height:24px; border:#ccc solid 1px; padding:0 5px;}
.i06{width:100px; height:24px; border:#ccc solid 1px; padding:0 5px;}
.i07{width:85px; height:24px; border:#ccc solid 1px; padding:0 5px;}
.i08{width:40px; background:#107fce; color:#fff; height:26px; border:0;}
.i09{width:140px; height:24px; border:#ccc solid 1px; padding:0 5px;}
.footer{background:#127dcb;}
.f-con{width:480px; padding:20px 0 20px 90px; position:relative;}
.f-con span{position:absolute; left:0; top:42px;}
.f-con li{line-height:24px; color:#e7f5ff; font-size:12px; text-align:center;}
.f-con p{line-height:32px; font-size:16px; text-align:center; color:#e7f5ff;}
.f-con p b{color:#FC0; font-size:18px;}

.pf{position:fixed; right:0; bottom:0; width:100px; background:#fff; border:#ccc solid 1px; padding-top:24px;}
.pf span{position:absolute; right:-1px; top:-1px;}
.pf p{text-align:center;}
.pf h3{height:28px; text-align:center;}
.pf h5{margin-top:5px; border-top:#d8d8d8 solid 1px; padding:10px 0;}
.pf h5 a{background:url(../images/weibo.png) no-repeat 5px center; padding-left:40px; line-height:24px; display:block}

.ld{position:relative; padding:20px 0 20px 116px;}
.ld span,.zn span,.jg span{position:absolute; left:20px; top:20px;}
.ld span b,.zn span b,.jg span b{display:block; line-height:32px; width:68px; text-align:right; font-size:16px;}
.ld li{line-height:28px; background:url(../images/dot1.png) no-repeat left center; padding-left:16px;}
.zn{height:224px; overflow:hidden; position:relative; padding:20px 0 20px 116px;}
.zn p{line-height:28px;}
.zn a:hover p{color:#0047d6;}
.jg{position:relative; padding:20px 0 10px 116px; overflow:hidden; width:944px;}
.jg ul{width:960px;}
.jg li{float:left; width:236px; height:50px; text-align:center;}
.jg li a{width:218px; height:40px; line-height:40px; background:#e9e9e9; display:block;}
.jg li a:hover{background:#6390ed; color:#fff;}

.xw-title{background:url(../images/line3.gif) repeat-x; height:40px; position:relative;}
.xw-title b{background:#fff; display:block; float:left; height:38px; line-height:38px; border-top:#084cbe solid 2px; border-left:#dedede solid 1px; border-right:#dedede solid 1px; color:#0040a4; padding:0 15px; font-size:18px; font-weight:100}
.xw-title span{position:absolute; right:10px; top:10px;}

.r-title{height:40px; position:relative;}
.r-title b{display:block; float:left; height:38px; line-height:38px; color:#0040a4; padding-left:15px; font-size:18px; font-weight:100; background:url(../images/line4.gif) no-repeat left center;}
.r-title b a{color:#0040a4;}
.r-title span{position:absolute; right:10px; top:10px;}

.cx-title{background:#fafafa; height:40px; position:relative;}
.cx-title b{font-weight:100; font-size:18px; background:#107fce; padding:0 15px; color:#fff; line-height:40px; display:block; position:absolute;}
.cx-title .scroll-wz{ width:510px; overflow:hidden; color:#094dbf; padding:0 10px 0 200px; line-height:40px; font-size:12px;}
.cx-title .scroll-wz a{color:#094dbf;}

.table1{background:#fafafa;}
.table1 td{ border-top:#dedede solid 1px; border-right:#dedede solid 1px; text-align:center;}
.table1 td:last-child{border-right:0;}
.table1 td font{padding-left:15px; float:left; color:#e77302; font-weight:bold;}
.table1 td b{font-weight:100; color:#094dbf;}
.table2{background:#fafafa;}
.table2 th{background:#f1f1f1; font-weight:100;}
.table2 td{ border-bottom:#dedede solid 1px;}
.table2 td:last-child{border-right:0;}
.table2 td font{color:#e77302;}
.table2 td em{font-style:normal; font-size:12px;}
.table2 tr:hover{background:#f9fcff;}
.table2 td font.font9{color:#e77302; font-size:12px;}
.table2 td font.font8{font-size:12px;}
.table3{background:#fff;}
.table3 th{background:#f1f1f1; font-weight:100;border:#dedede solid 0px;}
.table3 td{border-bottom:#dedede solid 1px;border-top:#dedede solid 0px;}
.table3 td:last-child{border-right:0;}
.chengse{color:#e77302;}
.em{font-style:normal; font-size:12px;}

.table4{background:#fafafa;}
.table4 td{ border-top:#dedede solid 1px; border-right:#dedede solid 1px; text-align:center; padding:3px 0; line-height:16px;}
.table4 td:last-child{border-right:0;}
.table4 td font{padding-left:15px; float:left; color:#e77302; font-weight:bold;}
.table4 td b{font-weight:100; color:#094dbf;}
.cx{float:left; width:100%}
.cx span{float:left; padding:10px 7px 0 0 ; display:block}
.cx span input{margin-left:3px;}
.cx em{background:url(../images/icon069.png) no-repeat 15px center; line-height:44px; color:#333; padding:0 5px 0 40px; font-style:normal; float:left;}

.cx9{float:left; width:100%}
.cx9 span{float:left; padding:10px 0 0 0 ; display:block}
.cx9 span input{margin-left:1px;}
.cx9 em{line-height:44px; color:#333; padding:0 3px 0 10px; font-style:normal; float:left;}

.tz-email{height:205px; padding:10px 0 0 10px;}
.tz1-email{background: url(../images/bg10.png) no-repeat left top #fbfdfe; height:195px;}
.tz1-email h1{line-height:40px; padding-left:20px; font-size:18px; color:#fff; height:45px;}
.tz1-email p{line-height:28px; height:100px; padding:0 20px;}
.tz1-email h4 a{background: url(../images/icon070.png) no-repeat 20px center #3d81eb; width:96px; line-height:38px; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius:30px; display:block; color:#fff; font-weight:bold; padding-left:64px; margin:0 auto;}
.tz1-email h4 a:hover{background:url(../images/icon070.png) no-repeat 20px center #0052d2}

.span1 a{background: url(../images/icon070.png) no-repeat 10px center #3d81eb; width:100px; line-height:38px; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius:30px; color:#fff; font-weight:bold; padding-left:50px; margin:0 auto;font-size:15px;}
.span1 a:hover{background:url(../images/icon070.png) no-repeat 10px center #0052d2}

.xd{background:url(../images/bg10.png) no-repeat left top #fbfdfe; height:195px;}
.xd h1{line-height:40px; padding-left:10px; font-size:18px; color:#fff; height:45px;}
.xd ul{padding:0 10px;}
.xd li{line-height:28px; background:url(../images/dot.png) no-repeat left center; padding-left:13px;}
.xd li font{float:right; color:#888; font-size:12px; padding-right:3px;}

.dc{background:#fafafa; padding:5px 10px 0 10px; height:163px;}
.dc h1{ background:url(../images/line6.gif) no-repeat 10px center; line-height:40px; padding-left:26px; font-size:18px; color:#0040a4; }
.dc ul{padding:0 10px;}
.dc li{line-height:28px; background:url(../images/dot.png) no-repeat left center; padding-left:13px;}
.dc li font{float:right; color:#888; font-size:12px; padding-right:3px;}

.padding0{padding-top:10px;}

.f-title{background:url(../images/line6.gif) no-repeat 0 center; line-height:40px; padding-left:16px; font-size:18px; color:#0040a4; border-bottom:#e0e0e0 solid 1px;}
.video-x{height:160px; padding:15px 0 0 255px; border-bottom:#e0e0e0 dashed 1px; position:relative}
.video-x span{position:absolute; left:0; top:15px; width:240px; height:144px; overflow:hidden;}
.video-x span img{-moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; width:240px; height:144px;}
.video-x h2{height:56px; line-height:28px; overflow:hidden; padding-top:16px; font-size:16px;}
.video-x h5{color:#888; font-size:12px; line-height:28px;}
.video-x h6{color:#888; font-size:12px; line-height:20px;}
.video-x:hover img{-moz-transform: scale(1.04, 1.04); -ms-transform: scale(1.04, 1.04); -webkit-transform: scale(1.04, 1.04); transform: scale(1.04, 1.04);}
.video-x:hover h2{color:#003ea7;}

.video-l{padding-top:8px; height:70px;}
.video-l li{float:left; width:292px; background:url(../images/dot.png) no-repeat left center; line-height:28px; padding-left:13px;}
.email-f{padding-top:10px;}
.email-f li{background:url(../images/dot.png) no-repeat left center; line-height:28px; padding-left:13px;}
.email-f li font{float:right; padding-right:3px; font-size:12px; color:#888;}

.t-title{height:40px;}
.t-title h1{line-height:40px; background:url(../images/line4.gif) no-repeat left center; padding-left:15px; font-size:18px; color:#0040a4;}
.t-title h1 a{color:#0040a4;}
.zlist{padding:0 10px; height:92px; background:#fafafa}
.zlist li{height:42px; border-bottom:#ccc dashed 1px; line-height:42px;}
.zlist li:last-child{border-bottom:0;}
.zlist li span{float:left; width:151px;}
.zlist li a{padding-left:26px;}

.w-title{height:40px; background:url(../images/bg12.png) repeat-x;}
.w-title h1{float:left; line-height:40px; background:url(../images/bg11.png) no-repeat right top; padding:0 45px 0 15px; color:#fff; font-size:18px;}
.w-title h1 a{color:#fff;}
.w-title li{float:left; line-height:40px; padding:0 15px 0 15px; font-size:18px; cursor:pointer;}
.w-title li:first-child{}
.w-title li.cur{color:#fff; background:url(../images/bg11.png) no-repeat right top; padding:0 45px 0 15px;}

.pub-con{}
.pub-con h1{height:38px; line-height:38px; background:url(../images/line8.gif) repeat-x left bottom; padding-left:5px; border-top:#000 solid 2px;}
.pub-con h1 b{background:#fff; border-left:#d6d6d6 solid 1px; border-right:#d6d6d6 solid 1px; display:block; float:left; padding:0 15px; font-size:18px; font-weight:100;}
.pub-con ul.ul09{padding:0 15px; background:url(../images/num1.png) no-repeat 5px top; margin-top:10px;}
.pub-con ul.ul09 li{line-height:28px; padding-left:15px;}
.pub-con ul.ul08{padding:0 5px; margin-top:10px;}
.pub-con ul.ul08 li{line-height:28px; background:url(../images/dot.png) no-repeat left center; padding-left:15px;}
.pub-con ul.ul07{margin-top:15px;}
.pub-con ul.ul07 li{float:left; width:160px; text-align:center}
.pub-con ul.ul07 li a{width:150px; display:block;}
.pub-con ul.ul07 li a span{display:block; width:150px; height:100px; overflow:hidden;}
.pub-con ul.ul07 li a span img{-moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; width:150px; height:100px;}
.pub-con ul.ul07 li a b{font-weight:100; line-height:20px; padding:5px 0 10px 0; display:block}
.pub-con ul.ul07 li:hover img{-moz-transform: scale(1.04, 1.04); -ms-transform: scale(1.04, 1.04); -webkit-transform: scale(1.04, 1.04); transform: scale(1.04, 1.04);}
.pub-con ul.ul06{padding:0 5px; margin-top:10px;}
.pub-con ul.ul06 li{line-height:32px; background:url(../images/dot1.png) no-repeat left 14px; padding-left:15px; font-size:15px;}
.pub-con ul.ul06 li a.select0{font-weight:bold; color:#0047d6;}

.line9{background:url(../images/line9.png) repeat-y right top #fff;}
.line11{background:url(../images/line11.png) repeat-y right top #fff;}

.l-list{background:#fbfdfe; padding-bottom:10px; min-height:909px;}
.list-title{height:50px; position:relative;}
.list-title b{height:50px; background:url(../images/bg13.png) no-repeat left top; padding:0 25px; font-size:15px; color:#fff; font-size:18px; line-height:40px;display:block; float:left; font-weight:100;}
.list-title span{position:absolute; right:25px; top:0; line-height:40px; background:url(../images/icon59.png) no-repeat left center; padding-left:20px; color:#888;}
.list-title span a{color:#888;}
.list-title span a:hover{color:#0047d6;}

.list-u{padding:15px 0; margin:0 25px; border-bottom:#ccc dashed 0px;} 
.list-u li{background:url(../images/dot1.png) no-repeat left center; line-height:32px; padding-left:16px;}
.list-u li font{float:right; color:#888; font-size:12px;}
.list-u li b{float:right; color:#888; font-weight:100; padding-right:15px;}

.suoyin{margin:0 20px;}
.suoyin span{line-height:28px; background:url(../images/icon59.png) no-repeat left center; padding-left:20px; color:#888;}
.suoyin a{color:#888;}
.suoyin a:hover{color:#0047d6;}

.info-title{margin:0 20px;}
.info-title h1{font-size:24px; line-height:32px; padding:25px 0; text-align:center;}
.info-title h4{font-size:12px; text-align:center; padding-bottom:10px; border-bottom:#ccc dashed 1px; color:#888;}
.info-title h4 a{color:#888;}
.info-title h4 a:hover{color:#0047d6;}

.info{padding:15px 20px;}
.info p{line-height:28px; font-size:15px; text-indent:2em; padding:3px 0;}
.info img{max-width:660px;}
.info h2{font-size:16px; line-height:28px; color:#0040a4; position:relative;}
.info h2 b{background:#3d81eb; padding:3px 12px; color:#fff; font-weight:100;}
.info h2 em{font-style:normal; font-size:12px; color:#888; position:absolute; right:0; top:0; line-height:28px; padding:3px 0;}
.info ul{height:70px;}
.info li{line-height:28px; float:left; width:310px; padding-left:30px; position:relative;}
.info li input{position:absolute; left:10px; top:8px;}
.info h3{line-height:28px; border-bottom:#ccc dashed 1px; height:50px; text-align:center}
.info h3 input{-moz-border-radius: 45px; -webkit-border-radius: 45px; border-radius:45px; color:#fff; background:#3d81eb; width:110px; line-height:32px;}

.fenye{font-family:Arial; text-align:center; padding:30px 25px 0 25px; height:56px;line-height:30px; }
 
 
.fenye {background:#fbfdfe; }
.fenye a{display:block; border:#d7d7d7 1px solid; background:#fff; padding:0 12px; display:block;}
.fenye a:hover{border:#3d81eb 1px solid; color:#00579e;}
.fenye td {border:#dedede solid 0px;text-align:right;height:75px; }
.fenye a:active{border:#3d81eb 1px solid; color:#00579e;}
.fenye table tr td span {border:#3d81eb 1px solid; color:#fff; background:#3d81eb; padding:0 12px;line-height:30px; margin:0 2px; float:right;}
.fenye .disabled{border:#d7d7d7 1px solid; margin-right:6px; background:#fff; padding:0 12px;}
 
/* 分页 
.fenye{padding:18px 0 18px 0; font-family:Arial, Helvetica, sans-serif; text-align:center}
.fenye a:link{border:#e0e0e0 1px solid; padding:2px 5px 1px 5px; margin:2px; color: #515151;}
.fenye a:visited{border:#e0e0e0 1px solid; padding:2px 5px 1px 5px;; margin:2px; color: #515151;}
.fenye a:hover{border:#515151 1px solid; color:#666;}
.fenye a:active{border:#515151 1px solid; color:#666;}
.fenye  table tr td span {border:#515151 1px solid; padding:2px 5px 1px 5px; font-weight:bold; margin:2px; color:#515151; background:#c7c7c7;}
.fenye .disabled{border:#e0e0e0 1px solid; padding:2px 5px 1px 5px; margin:2px; color: #bdbdbd;}
.fenye table tr td 
{
 PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px;
}*/


.t-title{height:40px;}
.t-title h1{line-height:40px; background:url(../images/line4.gif) no-repeat left center; padding-left:15px; font-size:18px; color:#0040a4;}
.spacer9{margin:15px 25px 0 25px;}

.ldtitle{margin:0 20px;}
.ldtitle h1{font-size:24px; line-height:32px; padding:25px 0; text-align:center; border-bottom:#ccc dashed 1px;}

.ldinfo{width:799px; border-right:#e9e9e9 solid 1px; margin-right:-1px; padding:20px 20px 0 20px; position:relative; }
.ldinfo h1{font-size:20px; line-height:42px;  text-align:center; color:#0040a4;}
.ldinfo h5{text-align:center;}
.ldinfo h5 img{width:200px;}
.ldinfo h2{font-size:16px; font-weight:bold; color:#0040a4;}
.ldinfo h4{line-height:28px; height:40px; border-bottom:#ccc dashed 1px; text-align:center}

.fg{padding:10px 0 ;}
.fg p{line-height:28px;}

.ldlist{width:210px; border-left:#e9e9e9 solid 1px; padding-left:10px;}
.ldlist h1{display:block; line-height:32px; font-size:18px; padding:10px 0 0 10px; height:40px;}
.ldlist p{text-align:center; height:160px; float:left; width:100px;}
.ldlist p b{display:block; font-weight:100; line-height:28px;}
.ldlist p img{width:80px; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.ldlist p:hover img{-moz-transform: scale(1.04, 1.04); -ms-transform: scale(1.04, 1.04); -webkit-transform: scale(1.04, 1.04); transform: scale(1.04, 1.04);}

.small-menu{height:60px; margin-top:20px; background:#e2eaed; padding-top:20px;}
.small-menu ul{}
.small-menu li{text-align:center}
.small-menu li a{padding:0 30px; height:42px; line-height:42px; display:inline-block; color:#fff; font-size:16px; text-align:center; background:#32c2f2;  -moz-border-radius: 45px; -webkit-border-radius: 45px; border-radius:45px; margin:0 7px;}
.small-menu li a:hover{background:#6390ed;}
.small-menu li a.select0{background:#ff9a49;}

.small-menu1{height:55px; margin-top:20px; background:#e2eaed; padding-top:20px;}
.small-menu1 li{text-align:center}
.small-menu1 li a{padding:0 15px; height:36px; line-height:36px; display:inline-block; vertical-align:middle; color:#fff; font-size:16px; text-align:center; background:#32c2f2;  -moz-border-radius: 45px; -webkit-border-radius: 45px; border-radius:45px; margin:0 2px;}
.small-menu1 li a:hover{background:#6390ed;}
.small-menu1 li a.select0{background:#ff9a49;}

.jd{position:relative; padding:20px 0 5px 0; height:32px;}
.jd span{position:absolute; right:10px;}
.jd span a{padding:0 20px; height:32px; display:table-cell; vertical-align:middle; color:#fff; text-align:center; background:#6390ed;  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.jd1{line-height:42px; font-size:18px; text-align:center; font-weight:bold; margin-top:80px;}
.sqtable{border-left:#ccc solid 1px; border-top:#ccc solid 1px; background:#fff;}
.sqtable th{border-right:#ccc solid 1px; border-bottom:#ccc solid 1px; background:#fbfdfe; text-align:right; font-weight:100;}
.sqtable td{border-right:#ccc solid 1px; border-bottom:#ccc solid 1px; padding:8px; text-align:left;}

.sqtable td b{color:#C00; font-weight:100;}
.sqtabletdb{color:#C00; font-weight:100;}
.sqtable td em{font-style:normal; font-size:12px; color:#888;}
.sqtable td li{position:relative; line-height:24px; padding-left:18px;}

.sqtable td font{float:left; padding-right:16px;}
.sqtable td p{line-height:24px;}
.sqtable td h4{color:#C00; font-weight:bold;}
.sqtable td h5{font-weight:bold;}
.wid01{width:86%; border:#e1e1e1 solid 1px; height:24px; line-height:24px; padding:0 3%;}
.wid02{width:92%; border:#e1e1e1 solid 1px; height:26px;  padding:0 2%; color:#0040a4;}
.wid02 option{color:#0040a4;}
.wid03{width:95%; border:#e1e1e1 solid 1px; height:72px; line-height:24px; padding:0 1%; overflow-y:auto;}
.wid04{width:120px; border:#e1e1e1 solid 1px; height:24px; line-height:24px; padding:0 3%;}
.wid05{width:100%; border:#e1e1e1 solid 1px; height:32px;  padding:0 8px; color:#0040a4;}
.wid05 option{color:#333;}
.button01{background:#ff9a49; width:100px; height:32px; line-height:32px; color:#fff; text-align:center; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius:30px;}
.button02{background:#6390ed; width:100px; height:32px; line-height:32px; color:#fff; text-align:center; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius:30px;}

.login-div{background:#fff; width:470px; height:240px; border:#778692 solid 1px; box-shadow: 0 0 15px #778692; margin-top:10px;}
.login-left{float:left; width:120px;}
.login-right{float:right; width:270px; padding:35px 20px 0 0;}
.login-right h3{height:36px;}
.login-right p{height:48px;}
.in1{width:94%; padding:0 7px 0 8px; height:32px; border:#7892aa solid 1px; color:#003855; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius:3px;}
.in2{background:#0959d5; width:48%; height:36px; text-align:center; color:#fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius:3px;}
.button-div{padding-top:5px; text-align:center}
.button-div input:first-child{float:left;}
.button-div input:last-child{float:right;}

.gcxtitle{ padding:5px 0;}

.t-email{background: url(../images/bg14.png) no-repeat left -20px #f8f8f8; width:1060px; border:#fff solid 10px;}
.t-email h1{padding:40px 0 0 85px; height:105px; position:relative}
.t-email h1 span{position:absolute; right:20px; top:80px;}
.t-email h1 span a{background:#3d81eb; width:150px; line-height:42px; color:#fff; text-align:center; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius:30px; display:block; font-size:18px;}
.t-email h1 span a:hover{background:#0052d2;}
.txt-email{background:url(../images/bg15.png) no-repeat right bottom; min-height:400px; padding:30px 60px 100px 60px;}
.txt-email p{line-height:32px; text-indent:2em;}
.txt-email h2{padding-top:50px;}
.txt-email h2 a{background: url(../images/icon070.png) no-repeat 40px center #f19300; width:135px; line-height:45px; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius:30px; display:block; color:#fff; font-weight:bold; padding-left:80px; margin:0 auto; font-size:18px;}
.txt-email h2 a:hover{background:url(../images/icon070.png) no-repeat 40px center #0052d2}
.emailcx{border-top:#d7e6f0 solid 1px; border-bottom:#d7e6f0 solid 1px; height:48px; position:relative; background:#fff;}
.emailcx span{float:left; padding:10px 7px 0 0; display:block;}
.emailcx span input{margin-left:3px;}
.emailcx em{background:url(../images/icon069.png) no-repeat 15px center; line-height:44px; color:#333; padding:0 5px 0 40px; font-style:normal; float:left;}
.emailcx h4{position:absolute; right:10px; top:10; line-height:45px; font-size:12px;}
.emailcx h4 b{color:#C00; font-weight:100;}
.email-x{background:#fff; border-bottom:#ccc dashed 1px; padding:8px 0; margin:0 20px; padding-left:10px;}
.email-x li{height:28px; line-height:28px; clear:both;}	
.email-x li b{float:left; padding-left:10px; font-weight:100;}
.email-x li b.k01{width:45px;}
.email-x li b.k02{width:135px; text-align:right;}
.email-x li em{float:left; font-style:normal;}
.email-x li em.k03{width:100px;}	
.email-x li em.k04{width:320px;}	

.tpinfo{margin:0 20px;}
.tpinfo p {padding:20px 0 30px 0;}
.tpinfo p img{max-width:660px;}
.tpinfo h2{position:relative; padding:0 140px 0 250px; line-height:28px; height:28px;}
.tpinfo h2 b{width:240px; position:absolute; left:0; top:0; font-weight:100; text-align:right; line-height:18px; height:28px;}
.tpinfo h2 em{font-style:normal; position:absolute; right:0; top:0; line-height:28px; text-align:left; width:130px; font-size:14px; height:28px;}

progress{display:inline-block; width:100%; height:18px; border:0; background-color:#e6e6e6; color: #008aea;}
/*ie6-ie9*/
progress ie{ display:block; height: 100%; background: #008aea;}
progress::-moz-progress-bar { background: #e6e6e6; }
progress::-webkit-progress-bar { background: #e6e6e6; }
progress::-webkit-progress-value  { background: #008aea; }

progress.vote{display:inline-block; width:100%; height:24px; border:0; background-color:#e6e6e6; color: #008aea;}
/*ie6-ie9*/
progress.vote ie{ display:block; height: 100%; background: #008aea;}
progress.vote::-moz-progress-bar { background: #e6e6e6; }
progress.vote::-webkit-progress-bar { background: #e6e6e6; }
progress.vote::-webkit-progress-value  { background: #008aea; }

.z-search{ border-bottom:#ccc dashed 0px; }
.z-search p{height:36px;}
.z-search p b{float:left; width:62px; text-align:right; line-height:26px; padding-right:8px; font-weight:100;}
.z-search p span{float:left; width:200px;}
.z-search p font{float:left;}
.zwi{width:180px; height:24px; border:#ccc solid 1px;}
.zwi0{background: #0959d5; height:24px; color:#fff; width:48px; text-align:center; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius:3px;}


.icon01{background:url(../images/icon01.png) no-repeat 14px center;}
.icon01:hover{background:url(../images/icon02.png) no-repeat 14px center;}
.icon02{background:url(../images/icon03.png) no-repeat 14px center;}
.icon02:hover{background:url(../images/icon04.png) no-repeat 14px center;}
.icon03{background:url(../images/icon05.png) no-repeat 14px center;}
.icon03:hover{background:url(../images/icon06.png) no-repeat 14px center;}
.icon04{background:url(../images/icon07.png) no-repeat 14px center;}
.icon04:hover{background:url(../images/icon08.png) no-repeat 14px center;}
.icon05{background:url(../images/icon09.png) no-repeat 14px center;}
.icon05:hover{background:url(../images/icon010.png) no-repeat 14px center;}
.icon06{background:url(../images/icon011.png) no-repeat 14px center;}
.icon06:hover{background:url(../images/icon012.png) no-repeat 14px center;}
.icon07{background:url(../images/icon013.png) no-repeat 14px center;}
.icon07:hover{background:url(../images/icon014.png) no-repeat 14px center;}
.icon08{background:url(../images/icon015.png) no-repeat 14px center;}
.icon08:hover{background:url(../images/icon016.png) no-repeat 14px center;}
.icon09{background:url(../images/icon017.png) no-repeat 14px center;}
.icon09:hover{background:url(../images/icon018.png) no-repeat 14px center;}
.icon10{background:url(../images/icon019.png) no-repeat 14px center;}
.icon10:hover{background:url(../images/icon020.png) no-repeat 14px center;}
.icon11{background:url(../images/icon021.png) no-repeat 14px center;}
.icon11:hover{background:url(../images/icon022.png) no-repeat 14px center;}
.icon12{background:url(../images/icon023.png) no-repeat 14px center;}
.icon12:hover{background:url(../images/icon024.png) no-repeat 14px center;}
.icon13{background:url(../images/icon025.png) no-repeat 14px center;}
.icon13:hover{background:url(../images/icon026.png) no-repeat 14px center;}
.icon14{background:url(../images/icon027.png) no-repeat 14px center;}
.icon14:hover{background:url(../images/icon028.png) no-repeat 14px center;}
.icon15{background:url(../images/icon029.png) no-repeat 14px center;}
.icon15:hover{background:url(../images/icon030.png) no-repeat 14px center;}
.icon16{background:url(../images/icon031.png) no-repeat 14px center;}
.icon16:hover{background:url(../images/icon032.png) no-repeat 14px center;}
.icon17{background:url(../images/icon033.png) no-repeat 14px center;}
.icon17:hover{background:url(../images/icon034.png) no-repeat 14px center;}
.icon18{background:url(../images/icon035.png) no-repeat 14px center;}
.icon18:hover{background:url(../images/icon036.png) no-repeat 14px center;}
.icon19{background:url(../images/icon037.png) no-repeat 14px center;}
.icon19:hover{background:url(../images/icon038.png) no-repeat 14px center;}
.icon20{background:url(../images/icon039.png) no-repeat 14px center;}
.icon20:hover{background:url(../images/icon040.png) no-repeat 14px center;}
.icon21{background:url(../images/icon041.png) no-repeat 10px center;}
.icon21:hover{background:url(../images/icon042.png) no-repeat 10px center;}
.icon22{background:url(../images/icon043.png) no-repeat 10px center;}
.icon22:hover{background:url(../images/icon044.png) no-repeat 10px center;}
.icon23{background:url(../images/icon053.png) no-repeat 18px center #efefef;}
.icon23:hover{background:url(../images/icon060.png) no-repeat 18px center #32c2f2;}
.icon24{background:url(../images/icon054.png) no-repeat 18px center #efefef;}
.icon24:hover{background:url(../images/icon061.png) no-repeat 18px center #32c2f2;}
.icon25{background:url(../images/icon055.png) no-repeat 18px center #efefef;}
.icon25:hover{background:url(../images/icon062.png) no-repeat 18px center #32c2f2;}
.icon26{background:url(../images/icon056.png) no-repeat 18px center #efefef;}
.icon26:hover{background:url(../images/icon063.png) no-repeat 18px center #32c2f2;}
.icon27{background:url(../images/icon057.png) no-repeat 18px center #efefef;}
.icon27:hover{background:url(../images/icon064.png) no-repeat 18px center #32c2f2;}
.icon28{background:url(../images/icon058.png) no-repeat 18px center #efefef;}
.icon28:hover{background:url(../images/icon065.png) no-repeat 18px center #32c2f2;}

.icon29{background:url(../images/icon01.png) no-repeat left center;}
.icon29:hover{background:url(../images/icon02.png) no-repeat left center;}
.icon30{background:url(../images/icon03.png) no-repeat left center;}
.icon30:hover{background:url(../images/icon04.png) no-repeat left center;}
.icon31{background:url(../images/icon05.png) no-repeat left center;}
.icon31:hover{background:url(../images/icon06.png) no-repeat left center;}
.icon32{background:url(../images/icon07.png) no-repeat left center;}
.icon32:hover{background:url(../images/icon08.png) no-repeat left center;}
.icon33{background:url(../images/icon09.png) no-repeat left center;}
.icon33:hover{background:url(../images/icon010.png) no-repeat left center;}
.icon34{background:url(../images/icon011.png) no-repeat left center;}
.icon34:hover{background:url(../images/icon012.png) no-repeat left center;}


.color1{background:#82c820;}
.color1:hover{background:#61a700;}
.color2{background:#18a0d1;}
.color2:hover{background:#0089ba;}
.color3{background:#f2ae33;}
.color3:hover{background:#d78a00;}

.bg1{background:url(../images/bg3.png) no-repeat left top;}
.bg1:hover{background:url(../images/bg4.png) no-repeat left top;}
.bg2{background:url(../images/bg5.png) no-repeat left top;}
.bg2:hover{background:url(../images/bg6.png) no-repeat left top;}
.bg3{background:url(../images/bg7.png) no-repeat left top;}
.bg3:hover{background:url(../images/bg8.png) no-repeat left top;}

.font1{color:red;}

.gkTitle{text-align:center; font-size:24px; padding-top:20px;}

.sh5{width:200px;}
